Package: nettle

Status

1 known public CVEs

CVEs

CVEPrecise/eTrusty/eXenialBionicFocalGroovyHirsute
CVE-2018-16869 -- needed needed needed not-affected not-affected not-affected

Updated: 2020-10-29 18:11:25 UTC (commit 06bbec9e1041289f90bea287fdb6d016d550c8cb)